Affected packages

Packages affected by source-highlight downgrade from 3.1.9-1.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
bolt build 2 a month ago
entangle build 2 2 months ago
ant build 2 2 months ago
dee build 2 3 months ago
gnome-builder build 2 7 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by source-highlight downgrade from 3.1.9-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.